//进入预授权复核任务池页面 任务池查询
function submitPageFormFn(){
	$("#formId").attr("action","grantPoolsQuery.do");
	$("#formId").attr("method","POST");
	$("#formId").submit();
}

//进入预授权复核页面
function enterGrant(flag){
	$("#preno").val(flag);
	$("#formId").attr("action","checkgrant.do");
	$("#formId").attr("method","POST");
	$("#formId").submit();
}